<component name="libraryTable">
  <library name="Gradle: androidx.fragment:fragment-ktx:1.2.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/064360e3d5db26b02899e39de7b71693/fragment-ktx-1.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/064360e3d5db26b02899e39de7b71693/fragment-ktx-1.2.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/064360e3d5db26b02899e39de7b71693/fragment-ktx-1.2.0/AndroidManifest.xml" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4d462546964a7b6d8bb6424245905d88/fragment-ktx-1.2.0/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4d462546964a7b6d8bb6424245905d88/fragment-ktx-1.2.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/4d462546964a7b6d8bb6424245905d88/fragment-ktx-1.2.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.fragment/fragment-ktx/1.2.0/1ffa885329ceba2ceb2bea1253d2ca32a0c95fa7/fragment-ktx-1.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>